
.inservice{
    position: absolute;
    top: 5vh;
    height: 90%;
    width: 100%;
}

.inservicediv{
    min-width: 300px;
    width:66%;
    height: 60vh;
    margin: 2%;
        justify-content: center;
    align-content:stretch ;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background-repeat:  no-repeat;
    background-position:center center;
    background-size:    cover;
}

#service{
    height: 80vh;
}
#service p{
    margin:auto;
    
}

.inservicedivp{
    justify-content: center;
    display: flex;
    margin: 3.5%;
    padding: 2%;
    background-color: #c2c2c213;
    backdrop-filter: blur(5px);
    color: aliceblue;
    text-shadow: 0 0 5px #3a3939;
}

.inservicespan{
    justify-content: center;
    display: flex;
    width: 100%;
    max-height: 20vh;
    background-color: #22212194;
    backdrop-filter: blur(10px);
    color: rgb(255, 152, 17);
    text-shadow: 0 0 5px #3a3939;
}
.inservicespan p{
    transform: scale(1.5);
}